# SQLite version 3.x
#   gem install sqlite3
development:
  adapter: mysql2
  encoding: utf8
  database: freemanformula_development
  pool: 5
  timeout: 5000
  host: 127.0.0.1
  username: local
  password:
  #Kern1ghaN

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test:
  adapter: mysql2
  encoding: utf8
  database: freemanformula_test
  pool: 5
  timeout: 5000
  host: 127.0.0.1
  username: root
  password:
#  adapter: sqlite3
#  database: db/test.sqlite3
#  pool: 5
#  timeout: 5000

production:
  adapter: mysql2
  encoding: utf8
  database: freemanformula_development
  pool: 5
  timeout: 5000
  host: localhost
  username: root
  password: Kern1ghaN
